Subject: re:seed problems

From: [email-masked] (Duane Osmanski)
Date: 7 Mar 1995 13:25:24 -0700

have worked in a greenhouse for 15 years and have planted many crops for        farmers, just last year I planted 70,000 plants of cabbage for one farmer       the way we did it was to place the seeds into the flats and incubate them       at around 84 F for 48 hours then place them right into the greenhouse at        around 68F for the remainder of thier stay in the green house.  You don't       really have to keep the cabbage very warm most of them are cold hardy.           as far as the lights go I thi
nk that the advise you have is the best and       most cost effective.  I hope things go well for you.  The crop last year 
 did just fine with about 21 acres comming in a month or 2 early.